﻿@charset "utf-8";
html,body{background:#fff;color:#666;font:14px/1.6 'Microsoft YaHei',Tahoma,Verdana,'Simsun';}
a{color:#666;text-decoration:none;}
a:hover{color:#000;text-decoration:none;}
.tem_inner,.met_section{position:relative;margin:0 auto;margin:0 auto;width:1000px;}
@media(min-width:600px){
	.tem_head nav a{font-size:12px;}
}
@media(min-width:1000px){
	.tem_inner{padding:0;width:1000px;}
	.tem_head nav a{font-size:13px;}
}
@media(min-width:1200px){
	.tem_inner,.met_section{padding:0;width:1170px;}
	.tem_head nav a{font-size:15px;}
}
@media(min-width:1800px){
	.tem_inner,.met_section{padding:0;width:1170px;}
	.tem_head nav a{font-size:16px;}
}

/*head_shop*/
.dat{
	position:absolute;
	right:0;
	bottom:0;
}
.classdat{
	width:93px;
	height: 41px;
	display: inline-block;
	text-align: center;
	line-height: 41px;
	color: #333333;
	cursor: pointer;
}
.classdat:hover{
	background: #07b870;
	color:#fff;
}
.classdatTab{
	background: #07b870;
	color:#fff;
}
.aclk{
	background: #07b870;
	color:#fff !important;
}
.uldats{
	padding-top: 30px;
}

.ulid{
	color: #ebebeb;
	font-size: 16px;
}
.uldats li{
	list-style-type: none;
}
.ulsdat{
	float:left;
	width:150px;
}
.ulsdatli{
	float:left;
}
.ulidsi{
	font-size: 20px;
	color: #4aba00;
}
.spn{
	width:100px;
	color: #666;
	font-size: 15px;
	text-align: center;
	display: inline-block;
}
/*.imgs{
	width:24px;
	height: 20px;
	vertical-align:middle;
    display:inline-block;
	background: url('../images/imgs_03.jpg') no-repeat center;
	content:'';
}*/
.imgs:before{
	width:24px;
	height: 20px;
	vertical-align:middle;
    display:inline-block;
	background: url('../images/imgs_03.jpg') no-repeat center;
	content:'';
}
.imgs2:before{
	width:24px;
	height: 20px;
	display: inline-block;
	vertical-align:middle;
	background: url('../images/imgs_05.jpg')no-repeat center;
	content:'';
}
.footimg{
	width: 1240px;
	height:72px;
    margin: 0 auto;
    text-align: center;
    color: #302E33;
    font-size: 18px;
}
.banner-item{
	box-sizing: border-box;
    width: 33%;
    float: left;
    border-right: solid 1px #E8E8E8;
    height: 60px;
    line-height: 60px;
    color: #302E33;
}
.shouji,.guanzhu{
	position: relative;
}
.shouji .er,.guanzhu .er{
	position: absolute;
	left: 0px;
	top:50px;
	width:180px;
	height:180px;
	z-index: 100;
}
.shouji .er img,.guanzhu .er img{
	width: 100%;
	height: 100%;
}


header.tem_headborder{border-bottom:1px solid #ddd;}
header section{border-bottom:1px solid #e7e8ed;background:#3F6455;}
header section P,DL DT A{COLOR:#FFF;}
.tem_top{position:relative;z-index:100;height:35px;color:#53555a;font-size:12px;line-height:35px;}
.tem_top h2{font-weight:normal;}
.tem_top a{color:#53555a;}
.tem_top a:hover{color:#e9280c;}
.tem_top_nav{position:absolute;top:0;right:0;}
.tem_top_nav ol{float:right;margin:0;padding:0;}
.tem_top_nav ol li{float:left;list-style:none;}
.tem_top_nav ol li.line{width:30px;color:#eee;text-align:center;}
.tem_top_nav dl{position:relative;float:right;}
.tem_top_nav dl dt i{margin-left:5px;}
.tem_top_nav dl dd{position:absolute;top:35px;right:0;display:none;padding:10px 18px;border:1px solid #e7e8ed;background:#f7f8fa;white-space:nowrap;}
.tem_top_nav dl dd a{display:block;height:35px;line-height:35px;}
.tem_top_nav div.line{float:right;width:30px;color:#eee;text-align:center;}
.tem_head{margin:auto;height:140px;}
.tem_head h1 img,.tem_head h2 img{position: absolute;left: 0;right: 0; height:88px; top:20px;margin-top:30px;}
.tem_head_top{left: 0;right: 0; height:98px;  margin-top:20px;}
header h1{position:absolute;height:110px; }
.navsr{width:100%;background:#b3e2d4;clear:both;}
.tem_head nav{height:45px;line-height:45px;background:#b3e2d4;clear:both; position:relative;}
.tem_head nav ul{margin:0;padding:0;list-style:none;}
.tem_head nav ul li{position:relative;float:left;margin-left:18px;}
.tem_head nav a{display:block;padding:0 9px;}
.tem_head nav a:hover{color:#000000;}
.tem_head nav a.navdown{border-radius:2px;background:#0E9966;color:#fff;}
.tem_head nav a.navdown:hover{color:#fff;}
.tem_head nav ul li dl{position:absolute;top:55px;left:0;z-index:99;display:none;width:500px;background:#f3f4f5;}
.tem_head nav ul li dl dd{float:left;padding:20px 0;width:150px;}
.tem_head nav ul li dl dd a{margin:0;padding:0;padding:8px 5px;text-align:center;line-height:1.5;}
.tem_head nav ul li dl dd a:hover{margin:0;padding:0;padding:8px 5px;text-align:center;line-height:1.5;COLOR:#FFF;background:#699c20;}
.tem_head nav ul li dl dt{float:right;overflow:hidden;padding:20px 20px 20px 0;width:380px;height:200px;font-size:0;}
.tem_head nav ul li dl dt img{width:380px;height:200px;}
.tem_head nav ul li dl dd i{position:absolute;top:-14px;left:50px;z-index:100;width:100%;color:#f3f4f5;font-size:22px;}
.tem_head nav ul li dl.tem_pronoaw{width:auto;}
.tem_head nav ul li dl.tem_pronoaw dd{width:auto;}
.tem_head nav ul li dl.tem_pronoaw dd div{float:left;padding:0 20px;min-width:100px;}
.tem_head nav ul li dl.tem_pronoaw dd div h3{margin-bottom:5px;border-bottom:1px solid #888;font-weight:normal;}
.tem_head nav ul li dl.tem_pronoaw dd div p a{margin:0;}
.tem_banner{position:relative;overflow:hidden;background:#fafafa;text-align:center;font-size:0; }
.tem_banner ul { overflow:hidden; }
.tem_banner ul li{float:left;width:100%;list-style:none;background-position:50% 50%;background-repeat:no-repeat;}
.tem_banner ul li a{display:block;width:100%;height:100%;}
.tem_banner ul li img{ max-width:100%; height:auto;}
.tem_banner .flex-control-nav{position:absolute;right:0;bottom:30px;left:0;text-align:center;}
.tem_banner .flex-control-nav li{margin:0px;}
.tem_banner .flex-control-nav li a{display:inline-block;margin:0 6px;width:10px;height:10px;border:1px solid #fff;border-radius:10px;text-indent:-999em;cursor:pointer; background:none;}
.tem_banner .flex-control-nav li a.flex-active{background:#fff;}
.tem_banner .flash img{width:100%!important;}

.toplink{z-index:199;position:relative;top:-110px; }
.toplink ul{ margin:0 auto;list-style:none; }
.toplink ul li{float:left;width:24%; text-align: center; height:70px;}
.toplink ul li img { width:150px;height:150px;
transition: all .3s ease;
    transition-property: all;
    transition-duration: 0.3s;
    transition-timing-function: ease;
    transition-delay: initial;}
.toplink ul li a:hover img{-webkit-transform:scale(1.1);-moz-transform:scale(1.1);-o-transform:scale(1.1);transform:scale(1.1);-ms-transform:scale(1.1);}


.tem_index_title{margin:0 0 60px 0;border-bottom:1px solid #ccc;text-align:center;font-weight:normal;font-size:22px;}
.tem_index_title span{position:relative;top:2px;display:inline-block;padding:10px 15px;border-bottom:4px solid #666;}
.tem_index_title p{color:#8c8c8c;font-weight:normal;}

.tem_index_abcs{margin:0 0 0px 0;text-align:center;font-weight:normal;font-size:22px;}
.tem_index_abcs ul{margin:auto;list-style:none;}
.tem_index_abcs ul li{float:left;width:50%;border-bottom:1px solid #ccc;text-align:left;}
.tem_index_abcs ul li span{position:relative;top:2px;display:inline-block;padding:10px 15px;border-bottom:4px solid #666;text-align:left;}
.tem_index_abcs ul li  p{color:#8c8c8c;font-weight:normal;}

.tem_index_ab1{position:relative;display:block;padding:50px 0px}
.tem_index_ab1 ul{ list-style:none;}
.tem_index_ab1 ul li{margin:30px 0px;float:left;width:50%;text-align:left;}
.tem_index_ab1 ul li dl{padding-right:0  0px 20px 0;}
.tem_index_ab1 ul li dl dt{float:left;margin-right:40px;margin-bottom:20px;} 
.tem_index_ab1 ul li dl dt img {max-width:225px; max-height:100PX;
transition: all .3s ease;
    transition-property: all;
    transition-duration: 0.3s;
    transition-timing-function: ease;
    transition-delay: initial;}
@media(max-width:1024px){
.tem_index_ab1 ul li dl dt img{ max-width:210px; }

}	
	
	
.tem_index_ab1 ul li h3{DISPLAY:BLOCK;width:90%;margin-top:10px;font-weight:normal;font-size:14px;}
.tem_index_ab1 ul li dl dt a:hover img{-webkit-transform:scale(1.1);-moz-transform:scale(1.1);-o-transform:scale(1.1);transform:scale(1.1);-ms-transform:scale(1.1);}


@media(min-width:1000px){.adscreenimg{padding:0;width:1000px;}
}
@media(min-width:1200px){.adscreenimg{padding:0;width:1100px;}
}
@media(min-width:1800px){.adscreenimg{padding:0;width:100%;}
}


.tem_index_fun{}
.tem_index_fun ul{ list-style:none;width:100%}
.tem_index_fun ul li{float:left;width:50%;height:180px;}
.tem_index_fun ul li dl{}
.tem_index_fun ul li dl img{float:left;width:160px;height:160px;}
.tem_index_fun ul li dl dt{float:left;display:block;}
.tem_index_fun ul li dl dt h2{ background:#fff;color:#3f6455;font-size:18px;font-weight:normal;}
.tem_index_fun ul li dl dt h5{ color:#666;font-size:14px;font-weight:normal;}


.tem_index_join{width:100%;background:#d3e2d4;height:658px; text-align:center;margin:0 auto;}

.tem_index_join_box{margin:0 auto;width:800px;text-align:center;}
.tem_index_join_box table {margin:0 auto;text-align:center;}
.tem_index_join_box table  tr{}
.tem_index_join_box table  tr td{text-align:center;margin:0 auto;vertical-align:middle; text-align:center;}
.tem_index_join_box table  tr td h1{font-size:24px;font-weight:bold;color:#006836;}




.tem_index_join_more{clear:both;margin:0 auto;padding-top:30px;width:200px;text-align:center;}
.tem_index_join_more a{display:block;height:40px;background:#699c20;color:#fff;font-weight:normal;font-size:14px;line-height:40px;}
.tem_index_join_more a:hover{background:#3f6455;color:#fff;}



.tem_index_title{margin:0 0 60px 0;border-bottom:1px solid #ccc;text-align:center;font-weight:normal;font-size:22px;}
.tem_index_title span{position:relative;top:2px;display:inline-block;padding:10px 15px;border-bottom:4px solid #666;}
.tem_index_title p{color:#8c8c8c;font-weight:normal;}
.tem_index_more{clear:both;margin:0 auto;padding-top:30px;width:200px;text-align:center;}
.tem_index_more a{display:block;height:40px;background:#699c20;color:#fff;font-weight:normal;font-size:14px;line-height:40px;}
.tem_index_more a:hover{background:#3f6455;color:#fff;}

.tem_index_more h5{}

.tem_index_to{border-top:1px solid #e7e8ed;border-bottom:1px solid #e7e8ed;background:#f7f8fa;}
.tem_wp1,.tem_wp2,.tem_wp3,.tem_wp4,.tem_wp5{visibility:hidden;}
.bounceInLeft,.bounceInRight,.fadeInUp,.fadeInUpDelay,.fadeInDown,.fadeInUpD,.fadeInLeft,.fadeInRight{visibility:visible;}
.tem_index_about{padding:0px 0 80px;  }
.tem_index_about_cont{margin-right:25px;padding:50px 0;}
.tem_index_about_txt{float:left;width:55%;}
.tem_index_about .txtwd100{float:none;width:100%;}
.tem_index_about_txt .met_editor{padding:0px 50px 0;}
.tem_index_about_img{float:right;overflow:hidden;width:45%;height:227px;font-size:0;}
.tem_index_about_video{float:right;overflow:hidden;width:45%;}
.tem_index_about_img ul{float:left;overflow:hidden;width:70%;height:227px;list-style:none;}
.tem_index_about_img .tem_index_about_img_noe{float:none;width:100%;}
.tem_index_about_img ul li{padding:4px;border:1px solid #eee;}
.tem_index_about_img ul img{width:100%;height:217px;}
.tem_index_about_img ol{float:right;overflow:hidden;width:30%;list-style:none;}
.tem_index_about_img ol li{position:relative;margin-bottom:8px;margin-left:20px;padding:4px;border:1px solid #eee;}
.tem_index_about_img ol img{width:100%;height:60px;cursor:pointer;}
.tem_index_about_img ol li.tem_now{background:#eee;}
.tem_index_about_img ol li i{position:absolute;top:26px;left:-8px;display:none;color:#eee;font-size:20px;}
.tem_index_about_img ol li.tem_now i{display:block;}
.tem_index_about_img ol li.tem_hover{background:#eee;}
.tem_index_about_more{padding-top:10px;}
.tem_index_about_more a{display:inline-block;padding:0 30px;height:30px;border:2px solid #eee;color:#999!important;text-decoration:none;font-weight:normal;line-height:30px;}
.tem_index_about_more a:hover{ background:#eee; text-decoration:none!important; }
.tem_index_product{padding:50px 0 80px;}
.tem_index_product ul{list-style:none;}
.tem_index_product ul li{float:left;overflow:hidden;margin-bottom:30px;text-align:center;}
.tem_index_product ul li a{display:block;margin:0 auto;background:#fff;text-align:center;font-size:0;}
.tem_index_product ul li h2{padding:10px;background:#8c989f;color:#fff;text-align:left;font-weight:normal;font-size:14px;}
.tem_index_product a img{-webkit-transition:all .5s;-moz-transition:all .5s;-o-transition:all .5s;transition:all .5s;}
.tem_index_product a:hover img{opacity:.5;filter:alpha(opacity=50);-moz-opacity:.5;-khtml-opacity:.5;}
.tem_index_news{padding:10px 0 80px;text-align:center;}
.tem_index_news_tab{display:inline-block;margin:0 0 10px;height:37px;border-right:1px solid #8c989f;list-style:none;line-height:37px;}
.tem_index_news_tab li{float:left;}
.tem_index_news_tab li h3{padding:0 40px;height:35px;border:1px solid #8c989f;border-right:0;font-weight:normal;line-height:35px;cursor:pointer;}
.tem_index_news_tab li.flex-active h3{background:#8c989f;color:#fff;}
.tem_index_news_tab li:hover h3{background:#8c989f;color:#fff;}
.tem_index_news_list{margin:20px 0 0;}
.tem_index_news_list li{float:left;overflow:hidden;width:50%;list-style:none;text-align:left;}
.tem_index_news_list li a{display:block;}
.tem_index_news_list li dl{margin-right:10px;padding-top:21px;height:115px;}
.tem_index_news_list li dl.tem_even{margin-right:0;margin-left:10px;}
.tem_index_news_list dt{position:relative;float:left;overflow:hidden;width:100px;height:115px;border-bottom:1px solid #e7e8ed;font-size:0;}
.tem_index_news_list dt img{margin-left:10px;width:90px;height:90px;border-radius:60px;}
.tem_index_news_list dd{float:left;margin-left:-100px;width:100%;}
.tem_index_news_list dd a{padding:0 10px;}
.tem_index_news_list_txt{margin-left:100px;height:115px;border-bottom:1px solid #e7e8ed;}
.tem_index_news_list_txt h3{overflow:hidden;margin-bottom:3px;height:23px;color:#000;font-weight:normal;line-height:23px;}
.tem_index_news_list_txt p{overflow:hidden;height:42px;color:#818181;}
.tem_index_news_list_txt span.time{display:block;height:25px;color:#818181;line-height:25px;}
.tem_index_news_list li dl:hover{background:#f7f8fa;}
.tem_index_news_list .tem_index_more{float:none;width:200px;text-align:center;}
.tem_index_case{padding:50px 0 80px;}
.tem_index_case_list ul.slides li{float:left;list-style:none;}
.tem_index_case_list .tem_list{float:left;width:25%;}
.tem_index_case_list .tem_list dt{ text-align:center;font-size:0;}
.tem_index_case_list .tem_list dt a{display:block;overflow:hidden;margin:0 auto;}
.tem_index_case_list .tem_list dt img{-webkit-transition:all .3s ease;-moz-transition:all .3s ease;transition:all .3s ease;}
.tem_index_case_list .tem_list dt a:hover img{-webkit-transform:scale(1.2);-moz-transform:scale(1.2);-o-transform:scale(1.2);transform:scale(1.2);-ms-transform:scale(1.2);}
.tem_index_case_list .tem_list h3{margin:0 auto;height:40px;background:#8c989f;text-align:center;font-weight:normal;line-height:40px;}
.tem_index_case_list .tem_list h3 a{color:#fff;}
.tem_index_case_list .tem_list h3 a:hover{color:#fff;}
.tem_index_case_list .flex-control-nav{margin-top:30px;}
.tem_index_footer{padding:40px 0 50px;background:#1e1e1e;}
.tem_index_footer dl{float:left;}
.tem_index_footer dl dt{margin-right:25px;height:40px;border-bottom:1px solid #363636;color:#f3f3f3;font-size:16px;line-height:40px;}
.tem_index_footer dl dt span{position:relative;top:-1px;display:inline-block;border-bottom:3px solid #838383;}
.tem_index_footer dl dd{margin-right:25px;}
.tem_index_footer_contact{width:35%;}
.tem_index_footer_contact li{position:relative;margin-top:25px;padding-top:5px;padding-left:48px;min-height:35px;color:#646363;list-style:none;}
.tem_index_footer_contact li i{position:absolute;top:0;left:0;width:35px;height:35px;border:1px solid #424244;border-radius:5px;color:#7c7c7c;text-align:center;font-size:22px;line-height:35px;}
.tem_index_footer_link{width:35%;}
.tem_index_footer_link dd{padding:20px 0;}
.tem_index_footer_link a{display:inline-block;margin:0 12px 10px 0;color:#646363;white-space:nowrap;}
.tem_index_footer_link a:hover{color:#ababab;}
.tem_index_footer_link a img{height:45px;}
.tem_index_footer_attention{width:30%;}
.tem_index_footer_attention dd{padding:20px 0;color:#646363;}
.tem_index_footer_attention li{display:inline-block;margin:8px;list-style:none;}
.tem_index_footer_attention li a{display:block;overflow:hidden;width:44px;height:44px;background:url(../images/pnt.png) no-repeat left top;color:#646363;font-size:0;}
.tem_index_footer_attention li.tenxun a{background-position:-83px top!important;}
.tem_index_footer_attention li.weixin a{background-position:-247px top!important;}
.tem_index_footer_attention li.qq a{background-position:-165px top!important;}
.tem_index_footer_attention li:hover a{background:url(../images/pnthover.png) no-repeat;}
.tem_index_footer_attention img{margin-top:8px;width:100px;}
.tem_index_footer_attention p{margin-top:5px;}
.tem_footer{position:relative;padding:30px 0;background:#E9F0E9;width:100%;}
.tem_footer a{color:#4a4a4a;}
.tem_footer_nav{position:absolute;top:50%;right:0;margin-top:-15px;height:30px;line-height:30px;}
.tem_footer_nav a{margin-left:30px;}
.powered_by_metinfo{height:35px;background:#161616;color:#4a4a4a;text-align:center;font-size:12px;line-height:35px;}
.powered_by_metinfo a{color:#4a4a4a;}
.met_section{position:relative;padding:40px 0 50px;}
.met_section aside{position:relative;float:left;width:230px;}
.met_section article{float:left;margin-left:-230px;width:100%;}
.met_section article .met_article{margin-left:250px;}
.met_section_asidenone article{float:none;margin-left:0;}
.met_section_asidenone article .met_article{margin-left:0;}
.met_section aside section{border:1px solid #ddd;}
.met_section aside section h2{padding:0 20px;height:60px;border-bottom:1px solid #ddd;font-size:18px;line-height:60px;}
.met_section aside .met_aside_list{padding:10px 0;}
.met_section aside .met_aside dl dt{height:45px;line-height:45px;}
.met_section aside .met_aside dl dt a{display:block;padding:0 20px;color:#333;}
.met_section aside .met_aside dl dt a:hover{background:#efefef;}
.met_section aside .met_aside dl dt.on{background:#efefef; border-left:4px solid #e9280c;}
.met_section aside .met_aside dl dd{padding:6px 0 6px 0;}
.met_section aside .met_aside dl dd a{display:block;padding-left:40px;height:35px;color:#333;font-weight:normal;line-height:35px;}
.met_section aside .met_aside dl dd .on a,.met_aside dl dd a:hover{background:#efefef;}
.met_section aside .met_related{margin-top:20px;}
.met_section aside .met_related ul{padding:20px;}
.met_section aside .met_related li{margin-bottom:8px;list-style:none;}
.met_article_head{position:relative;padding:0 10px;height:60px;border-bottom:1px solid #ddd;line-height:60px;}
.met_article_head .met_position{position:absolute;top:0;right:10px;color:#aaa;font-family:'宋体';}
.met_article_head .met_position a{color:#999;font-family:'Microsoft YaHei',Tahoma,Verdana,'Simsun';}
.met_article_head h1{color:#555;font-weight:normal;font-size:18px;}
.met_section_sehed{padding-top:0;}
.met_section_head{height:50px;color:#aaa;font-size:12px;font-family:'宋体';line-height:50px;}
.met_section_head a{color:#999;font-family:'Microsoft YaHei',Tahoma,Verdana,'Simsun';}
.met_section_head a:hover{color:#e9280c;}


.tem_index_ad1{margin-top:30px;}


/*2018新首页启用*/
/*各区块*/
.indexcls{width:1170px;  margin:0 auto;}
.indexarea1{width:338px;float:left; text-align:center;}
.indexarea2{width:818px;float:left; }
.indexarea2 h1{color:#335f29;font-size:16px;font-weight:hold;text-align:left;margin-top:5px;margin-left:5px;}
.area2{float:left;height:300px;width:400px; margin-left:20px;}
.area2 ul{margin-left:20px;}
.area2 ul li{line-height:28px;}
.area2 img{max-height:300px; max-width:380px;border:1px solid #ccc;}
.index_1area1{width:100%;background:#6ab65a;padding-top:10px;}
.index_1area2{width:100%;background:#6ab65a;border-top:1px #ffffff dashed;height:100px; text-align:center;color:#fff;}
 .index_1area2 table tr td{border:0px;border-spacing: 0px;border-collapse:collapse;margin:0px;padding:5px;}
 
.redarea1{border:1px solid #CCC;border-top:3px  solid #FF2626;height:380px; text-align:left; }
.redarea1 h1{color:#FF2626;font-size:16px;font-weight:bold;margin-top:10px;margin-left:10px;float:left;}
.redarea1 span{float:right;margin-top:10px;margin-right:10px;}
.newspic{margin:10px;border-top:1px solid #ccc; }
.newspic img{float:left;margin:0px;margin-top:10px;width:140px;height:80px;border:1px solid #ccc;}
.newspic span{float:left;margin-left:5px;margin-top:10px; width:140px;}
.newspic ul{ }
.newspic ul li{line-height:28px; margin-left:15px;}
.newspic .img2{width:46%;margin-right:10px;}

.listtxt1 {border-top:1px solid #ccc;}
 
.greenarea1{border:1px solid #CCC;border-top:3px  solid #6ab65a;height:400px; text-align:left; }
 
 /*带高度*/
.gr405p{width:405px;float:left; text-align:left;display:block;}
.gr405p h1{color:#6ab65a;font-size:16px;font-weight:bold;margin-top:10px;margin-left:10px;float:left;}
.gr405p span{float:right;margin-top:10px;margin-right:10px;}
.ggh108P{height:108px;}
 
 .gr405p{}
 
 
/*各间隔*/
.ml10{margin-left:10px; }
.mt10{margin-top:10px;}
/*各色块*/
.bg1{background:#f7f7f7;border:1px #ccc solid;}
.bcg1{border-top:3px solid #6ab65a}

/*切换组*/
 .b1c{border:#ccc 1px solid;}
.btab1{
font-size:16px;
display:inline-block;
float:left;
border:0px;
border-bottom:1px solid #ccc;
width:20%;
background:#fff;
height:45px; 
outline:none；
display:inline-block;vertical-align:middle;
text-align:center;} 

.btab1hover{
	background:#f1f1f1;
	border:0px;
outline:none;
width:20%;
display:inline-block;vertical-align:middle
}
.btab1:active{
float:left;
display:inline-block;
font-weight:bold;
border:#ccc 1px solid;
border-top:#00b6de 3px solid;
border-bottom:0px;
width:20%;
height:45px;  
background:#fff;
outline: none;
 display:inline-block;vertical-align:middle 
  }  

.btab1on{
float:left;
font-weight:bold;
border:#ccc 1px solid;
border-top:#00b6de 3px solid;
border-bottom:0px;
width:20%;
height:45px;  
background:#fff;
    outline: none;
 display:inline-block;vertical-align:middle   
  }  
.btab1on:fouce{
    color:red;
}

 
.btabimg{ float:left; display:inline; margin-top:0; margin-left:30px;}
.btabtxt{float:left; display:inline; margin-top:5px; margin-left:5px;color:#333}
.tabimg{margin:auto;text-align:center;}
.tabtxt{margin:auto;text-align:center;width:95%; background:#f1f1f1;height:30px;margin-bottom:15px;}


.tabimg1{margin:auto;text-align:center;float:left; display:inline; margin-top:10px;margin-left:100px;}
 .tabimg1 img{float:left;margin:auto;width:auto;height:auto;border:0px;}
.tabtxt1{float:left; display:inline; margin-top:10px; margin-left:5px;color:#aaa;font-size:16px;font-weight:bold;color:#0099ff}
.tabtxt1 img{float:left;margin:auto;width:auto;height:auto;border:0px;}
.tabtxt1 span{color:#666;font-size:14px;margin-top:0px;margin-left:5px;}
.btab2{BACKGROUND:#FF9900;WIDTH:265PX;COLOR:#FFF;FONT-SIZE:16PX;outline:none;height:36px;border-radius:10px;
display:inline-block;vertical-align:middle;border:0}
.btab2{BACKGROUND:#FF9900;WIDTH:225PX;COLOR:#FFF;FONT-SIZE:16PX;outline:none;height:36px;border-radius:5px;
display:inline-block;vertical-align:middle;border:0;margin-top:10px;}
.btab3{BACKGROUND:#ccc;WIDTH:85PX;COLOR:#999;FONT-SIZE:16PX;outline:none;height:36px;border-radius:5px;
display:inline-block;vertical-align:middle;border:0;margin-top:10px;}

.btab4 {BACKGROUND:#FF9900;WIDTH:180PX;COLOR:#FFF;FONT-SIZE:16PX;outline:none;height:32px;border-radius:5px;
display:inline-block;vertical-align:middle;border:0;margin-top:10px;float:left;margin-left:10px;}

.btab5 {BACKGROUND:#ccc;WIDTH:180PX;COLOR:#999;FONT-SIZE:16PX;outline:none;height:32px;border-radius:5px;
display:inline-block;vertical-align:middle;border:0;margin-top:10px;float:left;margin-left:10px;}

.tabtxt2{float:left; display:inline; margin-top:10px; margin-left:5px;color:#aaa;font-size:14px; color:#0099ff; line-height:16px;}

.colorggg{color:#6ab65a}
.colorccc{color:#666666}
.colorooo{color:#ff9900}

.btab6{margin-left:30px;
font-size:14px;
display:inline-block;
float:left;
border:0px;
border-bottom:1px solid #ccc;
width:72px;
background:#fff;
height:40px; 
outline:none；
display:inline-block;vertical-align:middle;
text-align:center;
margin-top:9px;} 

.btab6hover{
	background:#f1f1f1;
	border:0px;
outline:none;
 
display:inline-block;vertical-align:middle
}
.btab6:active{
float:left;
display:inline-block;
font-weight:bold;
border:#ccc 1px solid;
border-top:#6Ab65a 3px solid;
border-bottom:0px;
width:72px;
height:40px;  
background:#fff;
outline: none;
 display:inline-block;vertical-align:middle 
  }  
  .ondivc1{
      display:none;
  }
.btab6on{
float:left;
font-weight:bold;
border:#ccc 1px solid;
border-top:#6Ab65a 3px solid;
border-bottom:0px;
width:72px;
height:40px;  
background:#fff;
    outline: none;
 display:inline-block;vertical-align:middle   
  }  


.imgtxt1{width:100%;margin-top:10px;display:block; }
.imgtxt1 img{width:35%;float:left;border:1px solid #ccc;}
.imgtxt1 h1{float:left;margin-left:10px;font-size:16px;font-weight:bold;color:#333;margin-top:0px;}
.imgtxt1 span{float:left;margin-left:10px;width:62%;margin-top:0px;}

.imgtxt2{width:100%;margin-top:10px;}
.imgtxt2 img{width:45%;float:left;border:1px solid #ccc;}
.imgtxt2 h1{float:left;margin-left:0px;font-size:16px;font-weight:bold;color:#333;}
.imgtxt2 span{float:left;margin-left:10px;width:49%;margin-top:0px;}

.img2{width:40%}

.allarea1{ border:1px solid #ccc;}
.allarea1 h1{font-size:16px;font-weight:bold;float:left;color:#ff0000;margin-top:5px;margin-left:5px;}
.allarea1 h6{font-size:14px; float:left;margin-right:15px;margin-top:5px;font-weight:normal;}
.allarea1 h2{font-size:16px;font-weight:bold;float:left;color:#6ab65a;margin-left:15px;margin-top:0px;} 
.allarea1 h3{font-size:16px;font-weight:bold;float:left;color:#0099ff;margin-left:15px;margin-top:0px;} 
.allarea1 ul{ }
.allarea1 ul li{list-style:none;float:left;margin-left:15px;margin-top:10px;}
.allarea1 ul li img{width:148px;border:1px solid #ccc;}


.footnav{width:100%;background:#293a30;text-align:center;margin-top:10px;height:36px;color:#e7e7e7;}
.footnav a{margin:0 25px;color:#e7e7e7;line-height:32px;}
.footnav a:hover{color:#fff;}


/*幻灯片*/
/* 默认幻灯片 */
.example{}
.example ol{position:relative;width: 100px;height: 20px;top:-100px;left:140px;}
.example ol li{list-style:none;float:left;width: 10px;height: 10px;margin: 5px;background: #fff;}
.example ol li.seleted{background: #1AA4CA;}
 
.luara-{position:relative;padding:0;overflow: hidden;}
.luara- ul{padding: inherit;margin: 0;}
.luara- ul li{display: none;padding: inherit;margin: inherit;list-style: none;}
.luara- ul li:first-child{display:block;}
.luara- ul li img{width:375px;height:260px;border:1px #ccc solid;}
.luara- ul li img a {width:375px;height:260px;border:1px #ccc solid;}
.luara- ul li h3{width:100%;height:32px;color:#f1f1f1;background:#666666;text-align:center;line-height:32px;}
.luara- ul li h3 a{color:#f1f1f1;}

.funlist{margin-top:10px; }
.funlist ul{ }
.funlist ul li{list-style:none;width:291px;float:left; height:120px;padding-top:20px;}
 
.funlist ul li img {margin-left:15px;float:left;}
.funlist ul li span{}
.funtxt{float:left;margin-left:20px;display:block;}
.funtxt h2{font-weight:bold;color:#000;font-size:16px;}
.funtxt span{float:right;}
/*以下CSS样式谨慎修改，内页各模块样式，多模板可共用*/
body,h1,h2,h3,h4,h5,h6,dl,dt,li,ol,ul,dd,th,td,p,pre,form,input,button,textarea,hr{margin:0;padding:0}
h1,h2,h3,h4,h5,h6{font-size:100%}
img{border:0}
button,input,select,textarea{font-size:100%; }
button:active{border:0px;}
.met_clear{visibility: hidden;
display: block;
font-size: 0;
content: " ";
clear: both;
height: 0;
}
.met_none{display:none}
.met_hidden{visibility:hidden}
.met_fl{float:left}
.met_fr{float:right}
.met_editor{line-height:2}
.met_editor ul,.met_editor ol{padding:0 0 0 25px;margin:0}
.met_editor a{color:#1c57c4}
.met_editor a:hover{text-decoration:underline}
.met_editor img{max-width:100%;height:auto!important;}
.met_editor blockquote{padding-top:5px;padding-bottom:5px;padding-left:15px;border-left:4px solid #ddd}
.met_editor hr{display:block;padding:0;border:0;height:0;border-top:1px solid #ddd;margin:20px 0;-webkit-box-sizing:content-box;box-sizing:content-box}
.met_editor .metvideobox{ text-align:center; visibility:hidden; margin:10px auto; }
.met_editor .video-js{ max-width:100%; }
.met_editor table{width:100%!important;margin-bottom:1.6rem;border-spacing:0!important;border-collapse:collapse!important;padding:0!important;border:0}
.met_editor table td{border:1px solid #ddd!important}
.met_editor table>thead>tr>th,table>tbody>tr>th,table>tfoot>tr>th,table>thead>tr>td,table>tbody>tr>td,table>tfoot>tr>td{padding:.7rem;line-height:1.6;vertical-align:top;border-top:1px solid #ddd}
.met_editor table>thead>tr>th{vertical-align:bottom;border-bottom:1px solid #ddd}
.met_editor #page_break .collapse{display:none}
.met_editor #page_break .num{padding:10px 0;text-align:center}
.met_editor #page_break .num li{display:inline;margin:0 2px;padding:3px 5px;border:1px solid #ccc;background-color:#fff;color:#666;text-align:center;cursor:pointer;font-family:Arial;font-size:12px;overflow:hidden}
.met_editor #page_break .num li.on{background-color:#ccc;color:#fff;font-weight:bold}
.metinfo-banner1{overflow:hidden;margin:0 auto}
.met_pager{text-align:center;padding:30px 0 0}
.met_pager a{border:1px solid #e0e0e0;text-align:center;height:28px;line-height:28px;min-width:28px;_width:28px;text-align:center;display:inline-block;color:#aaa}
.met_pager a:hover{border:1px solid #a0a0a0;color:#aaa}
.met_pager .PreSpan,.met_pager .NextSpan{height:30px;line-height:30px;min-width:60px;_width:60px;text-align:center;background:#f0f0f0;color:#ccc;display:inline-block}
.met_pager .PreA,.met_pager .NextA{height:28px;line-height:28px;min-width:58px;_width:58px;color:#aaa}
.met_pager .PreSpan,.met_pager .PreA{margin-right:6px}
.met_pager .NextSpan,.met_pager .NextA{margin-left:6px}
.met_pager .firstPage,.met_pager .lastPage{font-weight:bold;height:28px;line-height:28px;min-width:40px;_width:40px;color:#aaa}
.met_pager .Ahover{font-weight:bold;background:#f0f0f0;color:#aaa}
.met_pager .PageText{margin-left:10px;color:#aaa}
.met_pager #metPageT,#metPageB{text-align:center;border:1px solid #e0e0e0;color:#aaa}
.met_pager #metPageT{width:20px;padding:6px 5px 5px}
.met_pager #metPageB{min-width:40px;_width:40px;padding:6px 0 5px;cursor:pointer;font-weight:bold}
*html .met_pager #metPageT{height:13px;line-height:13px}
*html .met_pager #metPageB{padding:0;height:28px;line-height:20px}
*+html .met_pager #metPageT{height:13px;line-height:13px}
*+html .met_pager #metPageB{padding:0;height:28px;line-height:20px}
.met_module1{padding:30px 10px}
.met_module2_list{padding:10px 10px}
.met_module2_list li{list-style:none;border-bottom:1px solid #ddd;padding:15px 100px 15px 10px;position:relative}
.met_module2_list h2{font-weight:normal}
.met_module2_list li p{color:#818181}
.met_module2_list li span.time{color:#818181;position:absolute;right:10px;top:15px}
.met_module2_list li h2 i{margin-right:10px;position:relative}
.met_module2_list li.list_2 h2,.met_module2_list li.list_3 h2{margin-bottom:3px;font-weight:bold}
.met_module2_list li.list_2{padding:15px 0}
.met_module2_list li.list_3{padding-left:100px;min-height:80px}
.met_module2_list li.list_3 img{position:absolute;left:0;top:15px}
.met_module2_list li.list_3 span.time{position:static}
.met_module2 h1.met_title{font-size:28px;font-weight:normal;padding:5px 0}
.met_module2 .met_infos{color:#818181;font-size:12px;margin-bottom:30px;padding-bottom:10px;border-bottom:1px solid #ddd}
.met_module2 .met_time{padding-right:6px}
.met_module2 .met_source{padding-right:6px}
.met_module2 .met_source a{color:#607fa6}
.met_module2 .met_editor{padding:0 10px}
.met_tools{border-top:1px solid #ddd;margin-top:30px;position:relative;padding:10px 10px 0;height:50px;line-height:50px}
.met_tools .met_page{clear:both;position:absolute;right:5px;top:0;color:#818181}
.met_tools .met_page li{ display:inline; list-style:none; margin-left:30px;}
.met_tools .met_page li span{ padding-right:5px;}
.met_tools .met_page a{color:#607fa6}
.met_module3_list ul.list_1{list-style:none;visibility:hidden}
.met_module3_list ul.list_1 li{float:left;text-align:center;margin-top:30px;overflow:hidden}
.met_module3_list ul.list_1 li a{text-align:center;display:block;margin:0 auto;background:#fff;border:1px solid #ddd;font-size:0}
.met_module3_list ul.list_1 li h2{text-align:left;font-size:14px;padding:10px 10px;font-weight:normal;border-top:1px solid #ddd}
.met_module3_list ul a img{transition:all .5s;-webkit-transition:all .5s;-moz-transition:all .5s;-o-transition:all .5s}
.met_module3_list ul a:hover h2{color:#333}
.met_module3_list ul a:hover img{filter:alpha(opacity=50);-moz-opacity:.5;-khtml-opacity:.5;opacity:.5}
.met_module3_list ul.list_2{list-style:none;visibility:hidden}
.met_module3_list ul.list_2 li{padding:20px 10px;border-bottom:1px solid #ddd}
.met_module3_list ul.list_2 dt{float:left;position:relative}
.met_module3_list ul.list_2 dd{float:left;width:100%}
.met_module3_list ul.list_2 dd h2{padding:5px 10px;font-size:15px;font-weight:normal}
.met_module3_list ul.list_2 dd p{padding:5px 10px;color:#818181}
#showproduct dl.pshow{visibility:hidden}
#showproduct dl.pshow dt{float:left;position:relative;font-size:0;text-align:center;overflow:hidden;border-right:1px solid #ddd}
#showproduct dl.pshow dt .met_box{margin:0 auto;visibility:hidden}
#showproduct dl.pshow dt .met_box figcaption{display:none}
#showproduct dl.pshow dt .my-simple-gallery figure{float:left;margin:0}
#showproduct dl.pshow dt li{display:inline-block;margin-right:10px;margin-top:10px;cursor:pointer}
#showproduct dl.pshow dt li img{filter:alpha(opacity=90);-moz-opacity:.9;-khtml-opacity:.9;opacity:.9}
#showproduct dl.pshow dt li.flex-active{border:2px solid #000;width:66px;height:66px;position:relative;overflow:hidden}
#showproduct dl.pshow dt li.flex-active img{position:relative;left:-2px;top:-2px}
#showproduct dl.pshow dd{float:left;width:100%}
#showproduct dl.pshow dd .met_box{padding:0 20px}
#showproduct dl.pshow dd .met_box h1{font-size:24px;padding:20px 5px;border-bottom:1px solid #ddd}
#showproduct dl.pshow dd .met_box ul li{list-style:none;color:#818181;padding:8px 5px 8px 90px;border-bottom:1px solid #ddd;position:relative}
#showproduct dl.pshow dd .met_box ul li span{position:absolute;left:0;top:0;padding:8px 5px;width:80px;word-wrap:break-word}
#showproduct dl.pshow dd .met_box .desc{padding:10px;margin-top:20px;background:#f7f8fa;color:#666}
#showproduct .met_nav{height:45px;line-height:45px;margin:30px 0;border:1px solid #ddd}
#showproduct .met_nav li{float:left;list-style:none;border-right:1px solid #ddd;cursor:pointer}
#showproduct .met_nav li a{display:block;padding:0 40px}
#showproduct .met_nav li.met_now,#showproduct .met_nav li.met_hover{background:#f7f8fa}
#showproduct .met_related{margin-top:30px;font-size:18px;font-weight:normal;border-bottom:1px solid #ddd;padding:10px 10px;color:#333}
#showproduct .met_related_list{list-style:none;visibility:hidden}
#showproduct .met_related_list li{float:left;text-align:center;margin-top:30px;overflow:hidden}
#showproduct .met_related_list li a{text-align:center;display:block;margin:0 auto;background:#fff;border:1px solid #ddd;font-size:0}
#showproduct .met_related_list li h2{text-align:left;font-size:14px;padding:10px 10px;font-weight:normal;border-top:1px solid #ddd}
#showproduct .met_related_list li img{transition:all .5s;-webkit-transition:all .5s;-moz-transition:all .5s;-o-transition:all .5s}
#showproduct .met_related_list li a:hover h2{color:#333}
#showproduct .met_related_list li a:hover img{filter:alpha(opacity=50);-moz-opacity:.5;-khtml-opacity:.5;opacity:.5}
#showproduct .met_nav_contbox{padding:0 10px}
#downloadlist{padding:15px}
#downloadlist .metlist{margin-bottom:20px}
#downloadlist .metlist dt{border-bottom:1px solid #ddd;font-size:14px;font-weight:bold;padding:8px 5px 8px 0;background:url(../images/dt-9.gif) no-repeat 5px 11px}
#downloadlist .metlist dd{color:#999;padding:8px;background:#f7f8fa}
#downloadlist .metlist dd b{font-weight:normal}
#downloadlist .metlist dd div{float:right}
#downloadlist .metlist dd span{padding-right:20px}
#downloadlist .metlist dd a{color:#1c57c4}
#downloadlist .metlist dd a.down{color:#fa1a1a}
#showdownload{padding:15px}
#showdownload h1.title{font-size:24px;padding:15px 5px;border-bottom:1px solid #ddd;margin-bottom:30px}
#showdownload .paralist{background:#8c989f;padding:5px 10px;color:#fff;visibility:hidden}
#showdownload .paralist li{list-style:none;padding:8px 5px 8px 90px;min-height:20px;position:relative;border-bottom:1px solid #ddd}
#showdownload .paralist li:last-child{border-bottom:0}
#showdownload .paralist li a{color:#fff}
#showdownload .paralist li span{position:absolute;left:0;top:0;width:80px;padding:8px 5px;word-wrap:break-word}
#showdownload .met_editor{padding:0 10px}
#showdownload .ctitle{margin:30px 0 10px;padding:0 10px;font-size:16px;font-weight:normal;height:40px;line-height:40px;border-bottom:1px solid #ddd}
#showdownload .downloadbox{margin-top:30px}
#showdownload .downloadbox a{display:inline-block;background:#23b7e5;height:35px;line-height:35px;padding:0 35px;color:#fff;border-radius:2px}
#showdownload .downloadbox a:hover{background:#38c4f0}
#showdownload .downloadbox a.active{background:#1ba4cf}
#imglist ul.list_1{list-style:none;visibility:hidden}
#imglist ul.list_1 li{float:left;text-align:center;margin-top:30px;overflow:hidden}
#imglist ul.list_1 li a{text-align:center;display:block;margin:0 auto;background:#fff;border:1px solid #ddd;font-size:0}
#imglist ul.list_1 li h2{text-align:left;font-size:14px;padding:10px 10px;font-weight:normal;border-top:1px solid #ddd}
#imglist ul a img{transition:all .5s;-webkit-transition:all .5s;-moz-transition:all .5s;-o-transition:all .5s}
#imglist ul a:hover h2{color:#333}
#imglist ul a:hover img{filter:alpha(opacity=50);-moz-opacity:.5;-khtml-opacity:.5;opacity:.5}
#imglist ul.list_2{list-style:none;visibility:hidden}
#imglist ul.list_2 li{padding:20px 10px;border-bottom:1px solid #ddd}
#imglist ul.list_2 dt{float:left;position:relative}
#imglist ul.list_2 dd{float:left;width:100%}
#imglist ul.list_2 dd h2{padding:5px 10px;font-size:15px}
#imglist ul.list_2 dd p{padding:5px 10px;color:#818181}
#showimg h1.met_title{font-size:24px;padding:15px 5px;border-bottom:1px solid #ddd;margin-bottom:30px}
#showimg .met_slide_box{text-align:center;background:#000;margin:0 auto;overflow:hidden;position:relative}
#showimg .met_slide_list ul{display:none;}
#showimg ul.exposureThumbs{border-right:0;padding:0;margin:0;list-style-type:none;height:79px; width:790px; margin:0px auto;padding:10px}
#showimg ul.exposureThumbs li{background:#111;margin:0 10px 0 0;padding:0;text-align:center;display:none;float:left}
#showimg ul.exposureThumbs li img{cursor:pointer}
#showimg ul.exposureThumbs li.last{margin:0}
#showimg .exposureWrapper{position:absolute;top:0;left:0}
#showimg .exposureWrapper img{cursor:pointer;position:absolute;top:0;left:0}
#showimg .exposureLoaded{background-image:none}
#showimg ul.exposureThumbs li{width:150px;height:79px}
#showimg .exposureSlideshowControls a{font-size:11px;color:#bba;text-decoration:none;outline:0;padding:2px 6px;display:inline}
#showimg .exposureSlideshowControls a:active,.exposureSlideshowControls a:hover{background-color:#999;color:#444}
#showimg .met_slide_box .left,.met_slide_box .right{position:absolute;width:50%;cursor:pointer}
#showimg .met_slide_box .left a,.met_slide_box .right a{display:block;width:100%;height:100%}
#showimg .imgparalist{background:#8c989f;padding:5px 10px;color:#fff;visibility:hidden;margin-top:30px;visibility:hidden}
#showimg .imgparalist li{list-style:none;padding:8px 5px 8px 90px;min-height:20px;position:relative;border-bottom:1px solid #ddd}
#showimg .imgparalist li:last-child{border-bottom:0}
#showimg .imgparalist li a{color:#fff}
#showimg .imgparalist li span{position:absolute;left:0;top:0;width:80px;padding:8px 5px;overflow:hidden;word-wrap:break-word}
#joblist{padding:15px}
#joblist dl{padding:10px 5px 10px;margin-top:30px;border:1px solid #ddd}
#joblist dt{padding:0 10px;font-size:16px;font-weight:bold}
#joblist dd .dtail{padding:5px 10px 0;border-top:1px solid #ddd}
#joblist dd .dtail span{margin-right:15px}
#joblist dd .dtail a{color:#1c57c4}
#joblist dd .editor{padding:10px}
#joblist dd .mis{padding:5px 10px;border-bottom:1px solid #ddd;font-size:12px}
#joblist dd .mis span{margin-right:15px;color:#999}
#showjob h1.title{font-size:24px;padding:15px 5px;border-bottom:1px solid #ddd;margin-bottom:30px}
#showjob .ctitle{margin:30px 0 10px;padding:0 10px;font-size:16px;font-weight:normal;height:40px;line-height:40px;border-bottom:1px solid #ddd}
#showjob .met_editor{padding:0 10px}
#cvlist{padding:15px}
#showjob .paralist{background:#8c989f;padding:5px 10px;color:#fff;visibility:hidden;margin-top:30px;visibility:hidden}
#showjob .paralist li{list-style:none;padding:8px 5px 8px 90px;min-height:20px;position:relative;border-bottom:1px solid #ddd}
#showjob .paralist li:last-child{border-bottom:0}
#showjob .paralist li a{color:#fff}
#showjob .paralist li span{position:absolute;left:0;top:0;width:80px;padding:8px 5px;overflow:hidden;word-wrap:break-word}
#showjob .info_cv{margin-top:30px;margin-left:10px}
#showjob .info_cv a{display:inline-block;background:#23b7e5;height:35px;line-height:35px;padding:0 35px;color:#fff;border-radius:2px}
#showjob .info_cv a:hover{background:#38c4f0}
#showjob .info_cv a.active{background:#1ba4cf}
#messagelist{padding:15px}
#messagelist .metlist{margin-top:30px;border:1px solid #ddd;padding:5px}
#messagelist .metlist dt{padding:5px}
#messagelist .metlist dt span.name{color:#2c7199}
#messagelist .metlist dt span.time{padding-left:5px;color:#aaa;font-size:12px}
#messagelist .metlist dt span.tt{float:right;padding-right:5px;color:#aaa}
#messagelist .metlist dd.info span.tt{display:none;clear:both}
#messagelist .metlist dd.info span.text{display:block;line-height:1.5;padding:0 5px 10px;border-bottom:1px solid #ddd}
#messagelist .metlist dd.reinfo span.tt{display:block;padding:10px 5px 0;color:#2c7199}
#messagelist .metlist dd.reinfo span.text{display:block;line-height:1.5;padding:5px 5px 10px}
#messagelist .v52fmbx{margin:30px 0 0}
#linklist{padding:15px 15px 25px}
#linklist .ctitle{margin:10px 0 10px;padding:5px 10px;border-bottom:1px solid #ddd}
#linklist .inside{padding:15px 0 0}
#linklist .metlist .img li{list-style:none;display:inline;padding-right:5px}
#linklist .metlist .img img{width:88px;height:31px}
#linklist .metlist .txt li{list-style:none;float:left;width:88px;height:20px;line-height:20px;margin-right:5px;overflow:hidden}
#linksubmit{padding:15px}
#linksubmit table{margin:0 auto}
#memberbox{padding:15px}
ul.searchnavlist{list-style:none;padding:0 20px;margin:0}
ul.searchnavlist li{padding:5px 0}
ul.searchnavlist .advsearch_searchword input{width:90%;height:28px;line-height:28px\9;padding:2px 5px;border:1px solid #dcdfe0;background-color:#fff;color:#333;outline:0;border-radius:2px}
ul.searchnavlist .searchgo{display:block;background:#23b7e5;border:0 none;height:34px;line-height:26px;padding:0 35px;color:#fff;cursor:pointer;border-radius:2px;font-family:'Microsoft YaHei',Tahoma,Verdana,'Simsun'}
ul.searchnavlist .searchgo:hover{background:#38c4f0}
ul.searchnavlist .searchgo:active{background:#1ba4cf}
#searchlist{padding:15px 0}
#searchlist li{padding-left:10px;margin-bottom:6px;line-height:1.5}
#searchlist ul{list-style:none;padding:0;margin:0}
#searchlist ul li{padding:3px 5px;margin-bottom:10px}
#searchlist ul li img{display:none}
#searchlist .search_title{display:block;padding:2px 0}
#searchlist .search_title a{font-size:16px;color:#12C;text-decoration:underline}
#searchlist .search_title em{color:#c00;text-decoration:underline;font-style:normal}
#searchlist .search_detail{display:block}
#searchlist .search_detail a{text-decoration:underline;color:#12C}
#searchlist .search_content em{color:#c00;font-style:normal}
#searchlist .search_updatetime{display:block;margin-top:5px;color:green}
#searchlist a:hover{text-decoration:underline}
#sitemaplist dl{margin-top:30px;padding:20px;border:1px solid #ddd}
#sitemaplist dt h2{font-size:18px;font-weight:normal;padding:10px 0;border-bottom:1px solid #ddd}
#sitemaplist dt h2 i{font-size:22px;margin-left:10px;font-weight:normal;color:#888;position:relative;top:2px}
#sitemaplist dd ul{float:left;width:25%;list-style:none;margin-top:20px}
#sitemaplist dd li{margin-top:5px}
#sitemaplist dd li h4 a{font-weight:normal;color:#666}
.v52fmbx_hr{border-top:1px solid #ddd;margin:0;padding:0 5px 0 15px;font-weight:bold;font-size:16px;background:#ddd;height:60px;line-height:60px;}
:-ms-input-placeholder{color:#999}
.met-focus{border:1px solid #23b7e5!important}
.v52fmbx{border:1px solid #ddd;border-top:0;overflow:hidden;text-align:left}
.v52fmbx dl:after{display:block;clear:both;content:"";visibility:hidden;height:0}
.v52fmbx dl{width:100%;zoom:1;background:#fff}
.v52fmbx dl{border-top:1px solid #ddd;margin:0;display:-webkit-box;display:-moz-box;display:box;display:-ms-flexbox;position:relative;padding:5px 0}
.v52fmbx dl dt{padding:15px 15px 10px 15px;width:105px;text-align:left;font-weight:normal;overflow:hidden;line-height:1.2}
.v52fmbx dl dd{-moz-box-flex:1.0;-webkit-box-flex:1.0;box-flex:1.0;-ms-flex:1;padding:2px 0 0 15px;margin:10px 0}
.v52fmbx dl dd label input{position:relative;top:1px;margin-right:3px}
.v52fmbx dl dd .fbox{margin:0 10px 0 0}
.v52fmbx dl dd .tips{color:#aaa}
.v52fmbx dl dd .tips:hover{color:#f00}
.v52fmbx dl dd.labelinline label{display:inline}
.v52fmbx dl dt.addimgdt{padding:10px 5px 10px}
.v52fmbx dl dt.addimgdt p{height:30px;line-height:30px;margin-bottom:8px}
.v52fmbx dl.noborder{border-bottom:0}
.formerror{margin-top:6px;height:20px;line-height:20px}
.formerror .fa-times{color:#fff;border-radius:3px;padding:1px 2px;font-size:16px;margin-right:5px;background:red}
.formerror .fa-check{color:#fff;border-radius:3px;padding:2px;font-size:14px;margin-right:5px;background:#10aa00}
.formerrorbox{border:2px solid #f00!important}
.v52fmbx dl dd.ftype_description{color:#fff;padding:8px;margin:0 5px;background:#6c6fbf}
.ftype_input .fbox{float:left}
.ftype_input .tips{float:left;padding-top:5px}
.ftype_input .fbox input{width:350px;height:28px;line-height:28px\9;padding:2px 5px;border:1px solid #dcdfe0;background-color:#fff;color:#333;outline:0;border-radius:2px}
.placeholder-ie{position:relative}
.placeholder-ie label{position:absolute;left:8px;top:7px;cursor:text;color:#999}
.ftype_textarea .tips{display:block}
.ftype_textarea textarea{width:350px;line-height:1.5;height:100px;padding:7px 5px;border:1px solid #dcdfe0;background-color:#fff;color:#333;outline:0}
.ftype_select .tips,.ftype_select-linkage .tips{display:block;margin-top:5px}
select{line-height:31px;height:31px;vertical-align:middle;background-color:#fff;outline:0;border:1px solid #ccc;padding:4px;color:#656565}
.ftype_radio .fbox label{font-weight:normal;height:28px;line-height:28px;margin:0;display:block}
.ftype_radio .fbox input[type='radio']{border-radius:100%;bottom:3px;height:15px;position:relative;vertical-align:middle;width:15px;margin:0;position:relative;top:-1px;margin-right:6px}
.ftype_radio .formerror{margin-top:0}
.ftype_checkbox .fbox input[type='checkbox']{border-radius:100%;bottom:3px;height:15px;position:relative;vertical-align:middle;width:15px;margin:0}
.ftype_checkbox .fbox label{font-weight:normal;height:28px;line-height:28px;margin:0;display:block}
.ftype_checkbox .fbox input{position:relative;top:-1px;margin-right:6px!important}
.ftype_checkbox .formerror{margin-top:0}
.ftype_transverse .fbox label{display:inline;margin-right:15px}
.submit{display:block;background:#23b7e5;border:0 none;height:34px;line-height:26px;padding:0 35px;color:#fff;cursor:pointer;border-radius:2px;font-family:'Microsoft YaHei',Tahoma,Verdana,'Simsun'}
.submit:hover{background:#38c4f0}
.submit.active{background:#1ba4cf}
.v52fmbx dl dd.ftype_code input{width:80px;margin-right:10px}
.v52fmbx dl dd.ftype_code img{height:30px;position:relative;bottom:2px}



.Mast{display:none;background: rgba(0,0,0,0.4);z-index: 999; position: fixed;top: 0;left: 0;width: 100%;height: 100%;overflow: hidden;}
.pop_wrapper{background: rgba(0,0,0,0.7); width: 100%; height: 100%; z-index: 200; position:fixed;top:0;left:0;display: none; }
.pop_wrapper .popdiv{width: 462px;height: 332px;padding-top: 34px;background: #fff;z-index: 9999;position: absolute; left: 50%; top:50%; margin-top: -166px; margin-left: -231px; -moz-border-radius: 8px; /* Firefox */-webkit-border-radius: 8px; /* Safari 和 Chrome */border-radius: 8px; /* Opera 10.5+, 以及使用了IE-CSS3的IE浏览器 */}
.pop_wrapper .popdiv h2{font-size:22px;color: #095c3d;padding-bottom: 20px;}
.close-btn{position: absolute;top: 0;right: 0;cursor: pointer;}
.pop-box{width:354px;margin: 0 auto;}
.pop-box ul li{position: relative;padding-bottom: 22px;list-style:none;}
.pop-box ul li input{font-size: 16px;color: #333; width: 100%;height: 40px;line-height: 40px;text-indent:56px;border: 1px solid #cfcfcf;}
.pop-box ul li img{position: absolute;top:2px;left:2px;}
.pop-box ul li span input{width: 16px;height: 16px;vertical-align: sub;}
.pop-box ul li span{color: #095c3d;font-size: 12px;}
.pop-box ul li span.right{color: #ae1b17;cursor: pointer;}
.pop-box ul li input[type=button]{background: #699c20;text-align: center;text-indent: 0;color: #fff;border: none;cursor: pointer;}
.pop-box ul li.li-join{color: #999;font-size:14px;padding-top: 16px;text-align: center;padding-bottom: 0;}
.pop-box ul li.li-join a{color: #c01212;font-size:14px;padding-left: 6px;font-weight: bold;}